@charset "utf-8";
/*-------- フォントcss --------*/

/* --------------------------------------------------------
webfont
-------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;600&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@400;500;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@100;300;400;500;700;800;900&display=swap');

/* webフォントがかすれてしまう場合は、該当の文字に下記cssを追記する */
p, h1, h2, h3, h4{
  transform: rotate(0.03deg);
}

	.txtAd{ text-align:left;}/*スマホでは左揃え*/
	@media print, screen and (min-width: 768px) {
		.txtAd{ text-align:center;}/*pcでは中央揃え*/
	}

/* --------------------------------------------------------
link
-------------------------------------------------------- */
a {
	transition: .6s;
	text-underline-offset: 5px;
}
a:link	{color:#056BCA;}
a:visited	{color:#056BCA;}
a:hover	{color:#55a7f3;	text-decoration:none;}

/* --------------------------------------------------------
font
-------------------------------------------------------- */
body{ color:#48291D;}
	.center{ text-align:center;}

h1, h2, h3, h4{
  font-weight: 500;
}

h1{
  font-weight:normal;
}

/* 見出しの改行位置を調整する */
h1 span, h2 span, h3 span, h4 span{
  display: inline-block;
}

.red{color:#F00;}

/* --------------------------------------------------------
電話設定
-------------------------------------------------------- */

@media print, screen and (min-width: 751px) {/*pc電話不可*/
a[href*="tel:"] {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
  font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.5rem;
	font-weight: 600;
	letter-spacing: 1px;
	color: var(--sub-color01);
}
a[href*="tel:"] img{
	margin-right: 5px;
	vertical-align: middle;
}
}
@media print, screen and (max-width: 751px) {/*sp電話可*/
a[href*="tel:"] {
	text-decoration: none;
  font-family: 'Noto Sans JP', sans-serif;
	font-weight: 600;
	letter-spacing: 1px;
	color: var(--sub-color01);
}
a[href*="tel:"] img{
	margin-right: 5px;
	vertical-align: middle;
}
}

/* --------------------------------------------------------
line
-------------------------------------------------------- */
hr.red{	border:none;	border-top:#DD0000 dotted 2px;}